HtmlAsText.exe /run ".\Dummy_Check.cfg" 
cd _HTM[L]_or-and_TXT_files_to_be_processed
if exist ..\Dummy_Check.lst goto KillNoAppendNeeded
goto GetOn
:KillNoAppendNeeded
del ..\Dummy_Check.lst
:GetOn
..\Yoshi_r6+.exe -f -o..\Dummy_Check.lst "*.txt"
cd..